From a95b2341d085375950dc726475c87ebf5d19322f Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 10 2020 06:26:16 +0000
Subject: [PATCH 236/2232] Suppress clippy::ptr_arg triggering on &String in tests


---

diff --git a/tests/ffi/lib.rs b/tests/ffi/lib.rs
index 7df0110..68651ea 100644
--- a/tests/ffi/lib.rs
+++ b/tests/ffi/lib.rs
@@ -1,4 +1,8 @@
-#![allow(clippy::boxed_local, clippy::trivially_copy_pass_by_ref)]
+#![allow(
+    clippy::boxed_local,
+    clippy::ptr_arg,
+    clippy::trivially_copy_pass_by_ref
+)]
 
 use cxx::{CxxString, UniquePtr};
 use std::fmt::{self, Display};

